<?php
return array (
  'CHƯƠNG TRÌNH THIẾT KẾ CHIẾU SÁNG NHÀ XƯỞNG MIỄN PHÍ' => 'ILLUMINANCE DESIGN PROGRAM FOR FREE WORKS',
  'Đăng ký thiết kế chiếu sáng nhà xưởng' => 'Registered design lighting factory',
  'Các trường được đánh dấu' => 'Fields marked with',
  'là bắt buộc' => 'is mandatory',
  'Ứng dụng nhà xưởng' => 'Factory application',
  'Sản suất' => 'Manufacturing',
  'Kho' => 'Warehouse',
  'Kiểm tra' => 'Check',
  'Chung' => 'General',
  'Chiều dài nhà xưởng (m)' => 'Factory length (m)',
  'Chiều rộng nhà xưởng (m)' => 'Width of workshop (m)',
  'Chiều cao treo đèn (m)' => 'Hanging Height (m)',
  'Độ rọi yêu cầu (lux)' => 'Required Illumination (lux)',
  'Tên' => 'Name',
  'SĐT' => 'Phone',
  'Lời nhắn (Nếu có)' => 'Message (option)',
  'Gửi' => 'Send',
  'Chương trình thiết kế chiếu sáng nhà xưởng miễn phí' => 'Free workshop lighting design program',
  'Nhằm hỗ trợ các doanh nghiệp có nhu cầu về thiết kế chiếu sáng nhà xưởng công ty TNHH Công Nghệ Năng Lượng POTECH tổ chức chương trình thiết kế chiếu sáng nhà xưởng miễn phí sử dụng thông số của đèn TUANPHAT.' => 'In order to support the enterprises who have demand for lighting design of the Company Limited Technology POTECH Energy organizes a free lighting factory building program Use the parameters of the TUANPHAT lamp.',
  'Để đăng ký tham gia chương trình thiết kế miễn phí bạn hãy thể liên hệ trực tiếp đến số điện thoại hoặc sử dụng biểu mẫu phía bên trái, bạn sẽ được các chuyên gia tư vấn thiết kế và gửi lại mẫu thiết kế chiếu sáng cho nhà xưởng của bạn.' => 'To sign up for the free design program, you can either contact the number directly or use the form on the left. You will be provided with design advice and return the lighting design. Your workshop.',
  'Xem mẫu thiết kế' => 'View the design',
  'Tư vấn miễn phí' => 'Free Consultation',
  'Thông tin thêm về chương trình hoặc thắc mắc liên quan.' => 'More about the program or related questions.',
  'TÍNH TOÁN CHIẾU SÁNG NHÀ XƯỞNG' => 'CALCULATION OF LIGHTING HOUSES',
  'Tính toán chiếu sáng nhà xưởng' => 'Lighting calculation of the factory',
  'Nhập số liệu nhà xưởng của bạn' => 'Enter your factory data',
  'Độ rọi (Lux)' => 'Illumination (Lux)',
  'Chiều dài (m)' => 'Length (m)',
  'Chiều rộng (m)' => 'Width (m)',
  'Số giờ sử dụng / ngày' => 'Hours of use / day',
  'Xem kết quả' => 'View results',
  'Hướng dẫn sử dụng' => 'User manual',
  'Nhằm hỗ trợ bạn tính toán nhanh loại đèn, số lượng và tuổi thọ đèn LED sử dụng cho nhà xưởng. TUANPHAT hỗ trợ công cụ miễn phí tại đây, giúp bạn nhanh chóng tìm được thông tin cần thiết.' => 'In order to help you quickly calculate the type, quantity and lifetime of LEDs used in the workshop. TUANPHAT offers free tools here to help you quickly find the information you need.',
  'Để sử dụng đơn giản bạn chỉ cần nhập vào thông tin nhà xưởng của bạn ở cột bên trái. Hệ thống sẽ cập nhật kết quả thời gian thực ngay bên dưới. Bao gồm đèn LED khuyến nghị theo tiêu chuẩn chiếu sáng, số lượng và tuổi thọ của đèn. Bạn cũng có thể chọn loại đèn bất kì ở cột cuối cùng nếu cần.' => 'For simple use simply enter your workshop information in the left column. The system will update the real time results immediately below. Include LEDs according to lighting standard, number and lamp life. You can also select any lamp in the last column if needed.',
  'Ngoài ra TUANPHAT có chương trình thiết kế chiếu sáng nhà xưởng miễn phí, mô phỏng trực tiếp ánh sáng với không gian nhà xưởng của bạn.' => 'In addition, TUANPHAT has a free workshop lighting design that simulates direct lighting with your factory space.',
  'KẾT QUẢ TÍNH TOÁN' => 'CALCULATION RESULTS',
  'TUANPHAT KHUYÊN DÙNG' => 'TUANPHAT RECOMMENDED',
  'TÙY CHỌN ĐÈN TUANPHAT' => 'OPTIONAL TUANPHAT LAMP',
  'Mã đèn' => 'Lamps',
  'Công suất (W)' => 'Power (W)',
  'Quang thông (Lumen)' => 'Lumen (Lumen)',
  'Số lượng đèn' => 'Number of lights',
  'Tuổi thọ đèn' => 'Lamp life',
  'năm' => 'year',
);
